@charset "shift_jis";

a:link { color:#e9091e; text-decoration: bold}
a:visited { color:#ED326F; text-decoration: none} 
a:active { color:#EEEEEE; text-decoration: none} 
a:hover { color:#e9091e; text-decoration: underline}

body {
	margin: 0;
	padding: 0;
	background: #000;
	color: #666666;
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Kaku Gothic ProN', '���S�V�b�N Medium', '���C���I', meiryo, sans-serif;
	font-size: 12px;
	text-align: center;
	background-image: url(../images/indexniji.webp);
	background-repeat:no-repeat;
	background-position:center top;
}

h1,h2,h3,h4 {
	font-size:100%;
	font-weight:normal;
	margin:0;
	padding: 0;
}

p {
	margin: 0;
	padding: 0;
}

ul{
	padding:0;
	list-style:none;
	}

img {
	border: 0;
	max-width:100%;
}


.logo{
	width: 60%;
margin: 0 auto;
	}
	
.enter{
	width:60%;
	margin:0 auto;
	max-width:800px;
	animation: flash 2s linear infinite;
	filter: hue-rotate(0deg);
	 -webkit-transition: .3s;
    transition: .3s;
	}
	
.enter:hover{

	}
	
.enterb{
	width:60%;
	margin:10px auto;
	max-width:400px;
	background-color:#111;
	line-height:20px;
	padding:10px 0;
	}
	
.enterb a{
	color:#CCC;
	}
	
.slider-container {
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
    height: 500px;
    overflow: hidden;
}

.slider-container img{ width: auto;
height:500px;
}

.g0420{
	animation: flash 1s linear infinite;
	}
	
.indexinfo li{
	color:#fff;
	font-weight:bold;
	display:inline-block;
	
margin:0 20px 0 0;
text-indent: 39px;
padding: 8px 0 16px 0;
text-shadow: 0 0 10px #f00,0 0 8px #f00;
background-image: url(../images/icon/r02.webp);
background-size: 192px;
background-repeat: no-repeat;
background-position: left;
	}

@keyframes flash {
  0%,100% {
    opacity: 1;
  }

  50% {
    opacity: 0.7;
  }
}

#r18{
	margin:50px auto;
	width: 90%;
background-color: #000;
max-width: 980px;
padding: 20px 0 26px 0;
	}
	
#under{	
background-image: radial-gradient(#090909 22%, transparent 22%);
background-size: 12px 12px;
padding-top: 5px;
}

.footlink{
	margin:80px auto;
	max-width: 1300px;
}
	
.footlink p{
    display: inline-block;
    vertical-align: top;
    max-width:420px;
	margin:0 5px 15px 5px;
}

.footlink p img{
	width:100%;
	max-width:465px;
}

.jiyuu{
	position: absolute;
transform: rotate(-30deg);
left: -57%;
bottom: 0;
z-index: -1;
margin: 0 auto;
pointer-events: none;
	}

.enter:hover .jiyuu02{
	display:block;
}


@media screen and (max-width: 780px){

body{
	background-size: 140%;
	}

	.jiyuu {
		left: -31%;
	}

	.enter{
		width:90%;
		}

	
	}

